div.news-detail
{
	word-wrap: break-word;
}
div.news-detail img.detail_picture
{
	float:left;
	margin:0 8px 6px 1px;
	max-width: 50%;
}
.news-date-time
{
	color:#486DAA;
}
div.news-detail img.detail_picture{
	margin-right: 50px;
	margin-bottom: 40px;
}
.detail_text{
  font-size: 16px;
  color: rgb(102, 102, 102);
}

div.news-detail h1{
	padding-bottom: 30px;
}
div.news-date-time{
	padding-bottom: 30px;
	color: rgb(102, 102, 102);
	font-size: 14px;
}
.next_news{
	float:right;
	font-size: 14px;
	color: rgb(128, 128, 128);
	height: 48px;
    line-height: 48px;
	position: absolute;
	left: 60%;
}
.nav-block:hover .next.right:after{
	border-color: #cc2939;
    transition: 0.5s;
}
.nav-block:hover .prev.left:after{
	border-color: #cc2939;
    transition: 0.5s;
}
.nav-block:hover p{
	color: #cc2939;
}
.prev_news{
	float: left;
	font-size: 14px;
	color: rgb(128, 128, 128);
	height: 48px;
	line-height: 48px;
	position: absolute;
	right: 60%;
}
.news-changer{
	margin-top: 50px;
	margin-bottom: 100px;
	width: 100%;
}
.news-changer a p{
	display: inline;
	margin: 10px;
	transition: 0.5s;
}

.nav-block .prev + p {
	margin-left: 18px;
}

.nav-block .next + p {
	margin-right: 18px;
}

@media(max-width: 550px){
	.news-changer a p{
		display: none;
	}
}